# Generated by Django 2.2.6 on 2019-10-07 07:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matches',
            name='result',
            field=models.CharField(max_length=60, null=True),
        ),
    ]
